@font-face {
    font-family: 'CorpoSDemRegular';
    src: url('c063004t-webfont.eot');
    src: url('c063004t-webfont.eot?#iefix') format('embedded-opentype'), 
         url('c063004t-webfont.otf')  format('opentype'),
         url('c063004t-webfont.woff') format('woff'),
         url('c063004t-webfont.ttf') format('truetype'),
         url('c063004t-webfont.svg#corposdemregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CorporateACondensedRegular';
    src: url('corpoacr-webfont.eot');
    src: url('corpoacr-webfont.eot?#iefix') format('embedded-opentype'),
         url('corpoacr-webfont.woff') format('woff'),
         url('corpoacr-webfont.ttf') format('truetype'),
         url('corpoacr-webfont.svg#eurostile-demidemi') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CorpoSBold';
    src: url('c063006t-webfont.eot');
    src: url('c063006t-webfont.eot?#iefix') format('embedded-opentype'),
         url('c063006t-webfont.woff') format('woff'),
         url('c063006t-webfont.ttf') format('truetype'),
         url('c063006t-webfont.svg#eurostile-demidemi') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* .font {font-family: 'CorporateACondensedRegular', Arial !Important;} */
.CorporateSDemi {font-family: 'CorpoSDemRegular', Arial !important;}
.CorporateSBold {font-family: 'CorpoSBold', Arial !important;}



@font-face {
    font-family: "Corporate S Pro";
    font-style: normal;
    font-weight: normal;
	src: url('CorporateSPro-Regular.eot');
    src: url("CorporateSPro-Regular.eot?#iefix") format("embedded-opentype"), url("CorporateSPro-Regular.woff") format("woff"), url("CorporateSPro-Regular.ttf") format("truetype");
}
@font-face {
    font-family: 'CorporateACondPro-Regular';
    src: url('CorporateACondPro-Regular.eot');
    src: url('CorporateACondPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('CorporateACondPro-Regular.woff') format('woff'),
         url('CorporateACondPro-Regular.ttf') format('truetype'),
         url('CorporateACondPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
 font-family: 'corporate_s_prolight';
 font-weight: 300;
 font-style: normal;
 src: url('CorporateSPro-Light.eot');
 src: url('CorporateSPro-Light.eot?#iefix') format('embedded-opentype'),
  url('CorporateSPro-Light.woff') format('woff'),
  url('CorporateSPro-Light.ttf') format('truetype');
}